Subject: Ticket Assigned - Order #9629846697
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 05:05:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9629846697 Dear Shoe Mart Team,

Regarding my above order I would like to return the bag.
The bag came with really bad condition. The bag locker is totally broken
and there are white dots on it. I never used to have this bad experience
before.

I collected the order yesterday but it is still not updated in the system
so I can't request the return.

Kindly assist.

Regards,
Katrin Asaad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2045572